.modal {
    &__input-block {
        margin-bottom: 16px;
    }
    &__input {
        background: #FFFFFF;
        border: 1px solid #D8D8D8;
        box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.06);
        border-radius: 8px;
        height: 56px;
    }
    &__input[disabled] {
        background: #FFFFFF;
        color: #000000!important;
        font-size: 14px!important;
        font-family: "Montserrat-Regular"!important;
    }
    &__button {
        max-width: 207px;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    &__button-cancel {
        max-width: 207px;
        width: 100%;
        background-color: #fff!important;
        border-radius: 8px!important;
        border: 1px solid #BBBCBC!important;
        height: 32px!important;
        width: 100%!important;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    &__button-cancel span {
        font-size: 12px;
        font-family: "Montserrat-Regular"!important;
    }
}
@media (max-width: 480px) {
    .modal {
        &__button {
            max-width: 100%;
            margin-left: 0!important;
        }
        &__button-cancel {
            max-width: 100%;
            margin-left: 0!important;
        }
    }
}